<?php
include '../system/bd.php';
include '../system/cook.php';
include ("../system/gzip.php");
if(isset($_SESSION['auth']) && $_SESSION['auth']==1){
include '../system/head.php';
include '../system/head1.php';
if($user[prava] <= '2'){
header ("Location: ../error.php");}


echo' <div class="title">Админка</div>';



echo'<div class="block_link">';
echo" <div class='line'></div>
<a href='mod_1.php'> <img src=\"../img/images/arrow.png\"> Управление игрой</a></div>  ";
echo'<div class="block_link">';
echo" <div class='line'></div>
<a href='mod_2.php'> <img src=\"../img/images/arrow.png\"> арес</a></div>";

echo "<div class='line'></div> ";
echo "<div class='line2'></div> ";
echo "<div class='line2'></div> ";
$bans= mysql_query("SELECT COUNT(`id`) FROM `block` WHERE `ban_time`>'$time';");
$ban= mysql_result($bans, 0);
echo" <div class='block_link'> ";
echo"<a href=\"mod_3.php?mod=ban\"> <img src=\"../img/images/arrow.png\"> Список Нарушителей ($ban чел.)</a></div>"; 

echo'<div class="block_link">';
echo" <div class='line'></div> <a href='mod_4.php'> <img src=\"../img/images/arrow.png\"> админ лог</a></div>";  

echo" <div class='line'></div> 
<div class='block_link'>
<a href='mod_5.php'> <img src=\"../img/images/arrow.png\"> Изменить игрока</a></div>";   

echo" <div class='line'></div>  
<div class='block_link'>
<a href='mod_6.php'> <img src=\"../img/images/arrow.png\"> Рассылка</a></div>";   


}else{
header ("Location: index.php"); exit;
}
include '../system/foot.php';
?>
